My Oracle Support Banner

Unable To Remove Big Data SQL After Upgrade to BDA 4.1 has Started (Doc ID 1967197.1)

Last updated on OCTOBER 11, 2016

Applies to:

Oracle Big Data SQL - Version 1.0 and later
Big Data Appliance Integrated Software - Version 4.1.0 and later
Linux x86-64

Symptoms

Upgrading Oracle Big Data Appliance (BDA) from 4.0 to 4.1.  BDAMammoth-ol*-4.0.1.run command is executed and first step of upgrade fails with below error:



Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.